Bug 224519 - net/py-amqp: Update to 2.2.2
Summary: net/py-amqp: Update to 2.2.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Jimmy Olgeni
URL:
Keywords:
Depends on:
Blocks: 224521
  Show dependency treegraph
 
Reported: 2017-12-22 14:50 UTC by Jimmy Olgeni
Modified: 2018-01-02 01:00 UTC (History)
1 user (show)

See Also:
wg: maintainer-feedback+


Attachments
Update patch (762 bytes, patch)
2017-12-22 14:50 UTC, Jimmy Olgeni
olgeni: maintainer-approval? (wg)
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Jimmy Olgeni freebsd_committer 2017-12-22 14:50:10 UTC
Created attachment 189034 [details]
Update patch

Update net/py-amqp to 2.2.2 (poudriere OK).
Comment 1 William Grzybowski freebsd_committer 2017-12-22 14:57:23 UTC
Approved, you may as well take maintainership or pass to python@ if you like.

Thanks!
Comment 2 commit-hook freebsd_committer 2018-01-02 00:50:42 UTC
A commit references this bug:

Author: olgeni
Date: Tue Jan  2 00:50:28 UTC 2018
New revision: 457823
URL: https://svnweb.freebsd.org/changeset/ports/457823

Log:
  net/py-amqp: Update to 2.2.2 and take over maintainership.

  PR:		224519 (plus devel/py-vine dependency)
  Submitted by:	olgeni
  Approved by:	maintainer (wg)

Changes:
  head/net/py-amqp/Makefile
  head/net/py-amqp/distinfo